.turismo-titulo{
    font-family: 'Sansita Swashed', cursive;
}

.contenedor img{
    transition: 500ms;
    border-radius: 15px;
}

.contenedor img:hover{
    -webkit-transform:scale(1.2);
    transform:scale(1.2);
    transition: 600ms;
    
}
.contenedor {
    overflow:hidden;
    border-radius: 15px;
}